/* <RadMenu / Default> */

.RadMenu_LandG .rmLink
{
    line-height: 32px;
    text-decoration: none;
    color: white;
    position: relative;
    display: inline-block !important;
} 

.RadMenu_LandG .rmLink a:visited
{
    font-weight: normal;
} 


.RadMenu_LandG
{
    text-align: left;
    cursor: pointer;
}

.RadMenu_LandG .rmRootGroup .rmLink:link,
.RadMenu_LandG .rmRootGroup .rmFocused,
.RadMenu_LandG .rmRootGroup .rmExpanded
{
    color: #fff;
} 

.RadMenu_LandG .rmRootGroup .rmLink:active,
.RadMenu_LandG .rmRootGroup .rmFocused,
.RadMenu_LandG .rmRootGroup .rmExpanded
{
    color: #fff;
} 

.RadMenu_LandG .rmRootGroup .rmLink:visited,
.RadMenu_LandG .rmRootGroup .rmFocused,
.RadMenu_LandG .rmRootGroup .rmExpanded
{
    color: #fff;
} 

.RadMenu_LandG .rmRootGroup .rmLink:hover,
.RadMenu_LandG .rmRootGroup .rmFocused,
.RadMenu_LandG .rmRootGroup .rmExpanded
{
    color: #58c3ec;
}  

.RadMenu_LandG .rmHorizontal {
    color: #fff;
    font-size: 9px;
}

.RadMenu_LandG .rmVertical {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.rmVertical {
    background: none;
}

.RadMenu_LandG .rmGroup
{
    border-left: 1px solid #00a7e7;
    border-right: 1px solid #00a7e7;
    background-color: #eee;
    color: #66667e;
}

.RadMenu_LandG .rmGroup .rmItem .rmLink
{
    color: #66667e;
}

.RadMenu_LandG .rmHorizontal .rmItem { 
    background:url('Menu/seperator.png'); 
    background-position: right;
    background-repeat: no-repeat;
}
.RadMenu_LandG .rmHorizontal .rmItem .rmLast { background: none; }
.RadMenu_LandG .rmVertical .rmItem { border-bottom: 1px solid #00a7e7; }



.RadMenu_LandG .rmGroup .rmLink:hover,
.RadMenu_LandG .rmGroup .rmFocused,
.RadMenu_LandG .rmGroup .rmExpanded
{
    color: #fff;
    background: #00a7e7;
    font-weight: normal;
}

.RadMenu_LandG .rmGroup .rmLink,
.RadMenu_LandG .rmGroup .rmFocused,
.RadMenu_LandG .rmGroup .rmExpanded
{
    color: #66667e;
    background: #eee;
    font-weight: normal;
}


.RadMenu_LandG .rmHorizontal .rmSeparator
{
    height: 20px;
    width: 1px;
    line-height: 20px;
    background-color : #eeeeee;
    color: #000;
    border: 0;
}
.RadMenu_LandG .rmVertical .rmSeparator
{
    height: 1px;
    margin: 2px 0;
    border: 0;
    line-height: 1px;
}

.RadMenu_LandG .rmVertical .rmFirst { border-top: 1px solid #00a7e7; }

.RadMenu_LandG .rmHorizontal .rmItem .rmLast {
    border-right: none;
}

.rmGroup Li {
    color: #000;
}

.RadMenu a.rmLink {
cursor:pointer;
display:block;
font-weight: bold;
}

.RadMenu a.rmLink a:visited{
cursor:pointer;
display:block;
font-weight: bold;
}